html {box-sizing: border-box; overflow-x: hidden; font: 400 medium/1.2 HelveticaNeue, sans-serif; color: #3f3f3f; background-color: #fff;}
*, *::before, *::after {box-sizing: inherit;}
body {min-height: 100vh; margin: 0;}
a {text-decoration: none;}

.btn {display: flex; justify-content: center; align-items: center; width: 170px; height: 44px; margin: 60px auto; font: 500 .75rem/1 Yellix, sans-serif; text-align: center; text-decoration: none !important; text-transform: uppercase; letter-spacing: .1em; color: #fff !important; background-color: #530095;}
.btn:hover {background-color: #00b5ac !important;}

.screen-reader-text {position: absolute; top: 0; left: 0; width: 1px; height: 1px; overflow: hidden; clip: rect(1px, 1px, 1px, 1px); white-space: nowrap;}
.semlist {margin: 0; padding: 0; list-style: none;}

main {display: flex; justify-content: center; align-items: center; max-width: 970px; margin-right: auto; margin-left: auto;}
.main {width: 850px; max-width: 100%; text-align: center;}
.main p {max-width: 600px; margin: auto; padding: 0 25px; line-height: 1.25;}

.header {margin-bottom: 50px; font: 500 2.25rem/1.389 Yellix, sans-serif; letter-spacing: -.01em;}
.header img {margin: 40px; max-width: 230px;}
.header span {display: block; min-width: 150px;}

footer {color: #fff; background-color: #530095;}
.footer {max-width: 1170px; margin: 0 20px; padding: 60px 0;}
.footer-address, .footer-contact {margin: 0; font-weight: 600; font-family: Yellix, sans-serif;}
.footer-social {display: flex; margin-top: 45px;}
.footer-social li {margin-right: 10px;}
.footer-social svg {width: 44px; height: 44px; color: #fff; background-color: #530095;}
.footer-social a:hover svg {background-color: #00b5ac;}
.footer-copyright {margin-top: 25px; font-size: .875rem; line-height: 1.286;}

.morpace main {flex-wrap: wrap; justify-content: center; max-width: 1170px;}
.morpace .main {width: 570px; max-width: 100%;}
.morpace .main p {max-width: 450px;}
.morpace .header {font-size: 1.5rem;}
.morpace .header img {max-width: 180px;}
.morpace .header span {min-width: 70px;}
.morpace .main + .main .header img {margin: 40px 20px;}
.morpace .main + .main .header img:first-child {max-width: 155px;}
.morpace .main + .main .header span {min-width: 0;}
.morpace .main + .main .btn {background-color: #007ec3;}

@media screen and (min-width: 768px) {

	main {min-height: calc(100vh - 250px);}

	.header {display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; }

	footer {min-height: 250px;}
	.footer {display: -ms-grid; display: grid; -ms-grid-rows: auto auto auto; grid-template-rows: auto auto auto; -ms-grid-columns: 170px 30px 170px 30px 1fr; grid-template-columns: 170px 30px 170px 30px 1fr;}
	.footer-address {-ms-grid-row: 1; grid-row: 1; -ms-grid-column: 1; grid-column: 1;}
	.footer-contact {-ms-grid-row: 1; grid-row: 1; -ms-grid-column: 3; grid-column: 3;}
	.footer-social {-ms-grid-row: 1; grid-row: 1; -ms-grid-column: 5; grid-column: 5; justify-content: flex-end; margin-top: 0;}
	.footer-copyright {-ms-grid-row: 3; grid-row: 3; -ms-grid-column: 5; grid-column: 5; margin-top: 30px; text-align: right;}

	.morpace .main {justify-content: space-between;}
	.morpace .main p {min-height: 80px;}
	.morpace header {min-height: 185px;}

}

@media screen and (min-width: 1280px) {

	/* footer */
	.footer {-ms-grid-rows: 75px 44px; grid-template-rows: 75px 44px; -ms-grid-columns: 170px 30px 170px 130px 270px 130px 270px; grid-template-columns: 170px 30px 170px 130px 270px 130px 270px; margin-right: auto; margin-left: auto;}
	.footer-social {-ms-grid-column: 7; grid-column: 7; justify-content: flex-start;}
	.footer-copyright {-ms-grid-row: 2; grid-row: 2; -ms-grid-column: 7; grid-column: 7; margin: 0; text-align: left;}

}
